.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d4be47f4-65ea-17f3-fbfd-9efa14b9fe4d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d4a92274-b847-357f-1f0e-605081504346 {
margin-left: 6% !important;
margin-right: 6% !important;
}
.lfr-layout-structure-item-b309fe1d-df09-7416-ad17-287b20e72c44 {
margin-left: 6% !important;
margin-right: 6% !important;
}
.lfr-layout-structure-item-cb9fbcdd-884e-d83a-0af8-bcac9e508f94 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c8b1ab14-99a6-f330-e473-347d71e0f627 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1e97a674-1ec7-0f72-c0bf-661b747e7d5d {
margin-bottom: var(--spacer-7,6rem) !important;
margin-left: 4% !important;
margin-right: 4% !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5a1ab2d8-2d12-1ffb-bbb9-dbd022b4d8f9 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-23afcaf4-b39f-833c-c502-35b0db0672d9 {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-3fe8d558-85a0-9a91-8cdc-779b256d973f {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7dacc249-c6c0-c37c-f5f7-8369cbfd7dbd {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5a82f265-c02d-0aed-b303-ad48d0fadf5c {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ec81be9b-2325-97c1-bc9b-501216b2992d {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-843a3f49-3e33-2ed2-0f7c-ecc4cdb7d9f9 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-53127596-1e71-9d50-f44b-44f10a0046f6 {
margin-left: 6% !important;
margin-right: 6% !important;
}
.lfr-layout-structure-item-f3a04cb8-036a-27df-5b39-893414ba3d00 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-35f75ede-fad5-0834-d572-dc718bc4d310 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1959ad00-478b-052a-cfc9-424b55ceddeb {
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5e98bf19-83d8-62ce-ab1d-631335328c62 {
margin-left: 6% !important;
margin-right: 6% !important;
}
.lfr-layout-structure-item-e0a4dfa7-91da-6a7b-f26e-8e4f271ab895 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
